=== debian/control ===
Source: jolicloud-webapp-brainpopfeaturedmovie
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-brainpopfeaturedmovie
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.brainpop.com/webapps/featuredmovie/homepage/  
Description: Jolicloud web application for BrainPOP featured Movie
 The BrainPOP featured Movie web site running in a simple Jolicloud window.
